Support Hello! How can we help ? Bonjour ! Comment pouvons-nous aider ?

Compatibilité avec les navigateurs web

talkspirit est disponible pour les navigateurs suivants :

  • Chrome 40+
  • Firefox 37+
  • Safari 9+
  • IE11, EDGE

 

Vous avez d’autres questions ? Envoyer une demande